KAUTHD(8)

NAME
kauthd - remote Kerberos login daemon

SYNOPSIS
kauthd

DESCRIPTION
Daemon for the kauth(1) command.

Options supported by kauthd:

-i  Interactive. Do not expect to be started by inetd, but allocate and listen to the socket yourself. Handy for testing and debugging.

SEE ALSO
kauth(1)